## spml-lapack-g95 0.4.1-0.9

=== debian/changelog ===
spml-lapack-g95 (0.4.1-0.9) unstable; urgency=low

  * Compiled by G95 Fortran compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue, 27 Nov 2007 17:35:30 +0900

Local variables:
mode: change-log
End:

=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

######################################################################
# Select EXT and FC variables before building the package 
#
#    for G95 Fortran Compiler
#
export EXT=g95

export FFLAGS=-O3 -mtune=i386
#export FFLAGS=-O

#    for Fujitsu Fortran Compiler
#
#export EXT=ffc
#export EXT=ffc3
#export EXT=ffc4
#export EXT=ffc5
#export FC=frt
#
#export FFLAGS=-O
#export FFLAGS=-Kfast
#export FFLAGS=-Kfast -v95d,95o,95s

#
#    for Intel Fortran Compiler
#
#export EXT=ifc
#export EXT=ifc6
#export EXT=ifc7
#export EXT=ifc7.1
#export EXT=ifc8
#export EXT=ifc8.1
#
#export FC=ifc
#export FC=ifort

#export FFLAGS=-fast

######################################################################
# Select MATRIXLIB for eigenvalue problem library subroutine. 
#
#   for SSL II 
#
#export MATRIX=ssl2-
#WITHMATRIX=--with-ssl2=/usr/FFC/lib/libssl2.a
#export LDFLAGS=  	# ssl2 correctly works alone (not needs lapack etc.)
#export LDLIBS=		# ssl2 correctly works alone (not needs lapack etc.)

#
#   for LAPACK
#
export MATRIX=lapack-
#LAPACKLIB=/usr/lib/liblapack-$(EXT).a
WITHMATRIX=--with-lapack=$(LAPACKLIB)
#WITHMATRIX=--with-lapack=/usr/lib/liblapack-$(EXT).a
#export LDFLAGS=-L/usr/lib/gcc-lib/i386-linux/2.95.4  	# for LAPACK
#export LDFLAGS=-L/usr/lib/gcc-lib/i486-linux/3.3.5  	# for LAPACK
#export LDLIBS=-lblas -lg2c -lgcc			# for LAPACK
#export LDLIBS=-lblas-2 -lg2c -lgcc			# for LAPACK

#
#   not using eigenvalue problem routines
#
#export MATRIX=
#WITHMATRIX=
#export LDFLAGS=
#export LDLIBS=


#
#   for other libraries
#
#ISPACKLIB=/usr/lib/libisp-$(FFTW)$(EXT).a
#NETCDFLIB=/usr/lib/libnetcdf-$(EXT).a
#GT4F90IOLIB=/usr/lib/gt4f90io-$(EXT)/lib/libgt4f90io.a
#
######################################################################
# Select FFTW library 
#
#FFTW=fftw2-
#WITHFFTW=--with-fftw=/usr/lib/libfftw-no2underscore.a --with-rfftw=/usr/lib/librfftw-no2underscore.a
FFTW=
WITHFFTW=

######################################################################
# Select PRIORITY for the update-altenatives command. 
# This parameter is used for automatic generation of *.postinst script.
#
export PRIORITY=10
#export PRIORITY=20
#export PRIORITY=30
#export PRIORITY=40
#export PRIORITY=50


export PACKAGEEXT=$(FFTW)$(MATRIX)$(EXT)
package=spml-$(PACKAGEEXT)
docpackage=spml-doc

build:
	$(checkdir)
#	cp debian/control.$(PACKAGEEXT) debian/control
	(cd debian ; sh ./spml-postinst-gen.sh ; sh ./spml-prerm-gen.sh)
	./configure --with-ispack=$(ISPACKLIB) --with-netcdf=$(NETCDFLIB) --with-gt4f90io=$(GT4F90IOLIB) $(WITHMATRIX) $(WITHFFTW) --prefix=/usr/lib/spml-$(PACKAGEEXT)
	cd src ; $(MAKE)
	cd spmfrt ; \
		mv spmfrtgen.sh spmfrtgen.sh_org ;\
		mv spmconfiggen.sh spmconfiggen.sh_org ;\
		sed -e "s|fc=\"\`which \\$$.FC.*$$|fc=/usr/bin/g95|" \
		    -e "s|fflags=.*$$|fflags=\"-I/usr/lib/spml-lapack-g95/include -I/usr/lib/gt4f90io-g95/include -O3 -mtune=i386\"|" \
		    -e "s|ldflags=.*$$|ldflags=\"-L/usr/lib/spml-lapack-g95/lib -L/usr/lib/gt4f90io-g95/lib -L/usr/lib\"|" \
			spmfrtgen.sh_org > spmfrtgen.sh ;\
		sed -e "s|fc=\"\`which \\$$.FC.*$$|fc=/usr/bin/g95|" \
		    -e "s|fflags=.*$$|fflags=\"-I/usr/lib/spml-lapack-g95/include -I/usr/lib/gt4f90io-g95/include -O3 -mtune=i386\"|" \
		    -e "s|ldflags=.*$$|ldflags=\"-L/usr/lib/spml-lapack-g95/lib -L/usr/lib/gt4f90io-g95/lib -L/usr/lib\"|" \
			\
			spmconfiggen.sh_org > spmconfiggen.sh ;\
		$(MAKE) ;\
		mv spmfrtgen.sh_org spmfrtgen.sh ;\
		mv spmconfiggen.sh_org spmconfiggen.sh ;\
	touch build

clean:
	$(checkdir)
	-rm -f build
	-$(MAKE) distclean
	-rm -f `find . -name "*~"`
	-rm -f `find . -name "*.bak"`
	-rm -rf debian/tmp debian/tmp-doc debian/files* core debian/substvars
	-rm -rf debian/*.debhelper
	-rm -rf debian/*.postinst
	-rm -rf debian/*.prerm

binary-indep: checkroot build
#	$(checkdir)
## There are no architecture-independent files to be uploaded
## generated by this package.  If there were any they would be
## made here.
##	install -d debian/tmp-doc/usr/share/doc/spml-doc/
#	dh_installdocs -p$(docpackage) -Pdebian/tmp-doc html test demo supplemental MEMO README
#	dh_installchangelogs -p$(docpackage) -Pdebian/tmp-doc CHANGELOG 
#	dh_installdeb -p$(docpackage) -Pdebian/tmp-doc
#	dpkg-gencontrol -isp -p$(docpackage) -Pdebian/tmp-doc
#	chown -R root.root debian/tmp-doc
#	chmod -R go=rX debian/tmp-doc
#	dpkg --build debian/tmp-doc ..

binary-arch: checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp
	cd debian/tmp && install -d `cat ../dirs`
	$(MAKE) install DESTDIR=`pwd`/debian/tmp
	dh_link usr/lib/$(package)/bin/spmfrt   usr/bin/spmfrt.$(PACKAGEEXT)
	dh_link usr/lib/$(package)/bin/spmconfig   usr/bin/spmconfig.$(PACKAGEEXT)
# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
	#debstd 
	dh_installdocs -p$(package) -Pdebian/tmp 
	dh_strip -p$(package) -Pdebian/tmp
	dh_compress -p$(package) -Pdebian/tmp
	dh_fixperms -p$(package) -Pdebian/tmp
	dh_installdeb -p$(package) -Pdebian/tmp
	dpkg-gencontrol -isp -p$(package) -Pdebian/tmp
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

define checkdir
	test -f debian/rules
endef

binary: binary-arch binary-indep 

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

## spml-lapack-g95 0.4.1-20061022

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061022) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 30 Oct 2006 18:40:30 +0900
Local variables:
mode: change-log
End:

## spml-lapack-g95 0.4.1-20061106

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061106) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Tue,  7 Nov 2006 22:50:02 +0900

## spml-lapack-g95 0.4.1-20061115

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061115) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 20 Nov 2006 03:00:03 +0900

## spml-lapack-g95 0.4.1-20061121

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061121) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 27 Nov 2006 03:00:04 +0900

## spml-lapack-g95 0.4.1-20061130

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061130) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  4 Dec 2006 03:00:04 +0900

## spml-lapack-g95 0.4.1-20061207

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061207) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 11 Dec 2006 03:00:03 +0900

## spml-lapack-g95 0.4.1-20061212

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061212) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 18 Dec 2006 03:00:05 +0900

## spml-lapack-g95 0.4.1-20061219

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20061219) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 25 Dec 2006 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070105

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070105) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  8 Jan 2007 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070112

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070112) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 15 Jan 2007 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070124

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070124) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 29 Jan 2007 03:00:07 +0900

## spml-lapack-g95 0.4.1-20070202

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070202) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  5 Feb 2007 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070209

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070209) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 12 Feb 2007 03:00:05 +0900

## spml-lapack-g95 0.4.1-20070215

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070215) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Feb 2007 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070223

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070223) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 26 Feb 2007 03:00:07 +0900

## spml-lapack-g95 0.4.1-20070228

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070228) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  5 Mar 2007 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070307

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070307) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 12 Mar 2007 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070312

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070312) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Mar 2007 03:00:07 +0900

## spml-lapack-g95 0.4.1-20070320

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070320) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 26 Mar 2007 03:00:07 +0900

## spml-lapack-g95 0.4.1-20070330

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070330) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Apr 2007 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070404

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070404) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  9 Apr 2007 03:00:07 +0900

## spml-lapack-g95 0.4.1-20070412

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070412) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 16 Apr 2007 03:00:07 +0900

## spml-lapack-g95 0.4.1-20070418

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070418) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 23 Apr 2007 03:00:05 +0900

## spml-lapack-g95 0.4.1-20070426

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070426) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 30 Apr 2007 03:00:05 +0900

## spml-lapack-g95 0.4.1-20070503

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070503) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  7 May 2007 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070510

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070510) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 14 May 2007 03:00:05 +0900

## spml-lapack-g95 0.4.1-20070524

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070524) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 28 May 2007 03:00:04 +0900

## spml-lapack-g95 0.4.1-20070529

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070529) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  4 Jun 2007 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070604

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070604) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 11 Jun 2007 03:00:06 +0900

## spml-lapack-g95 0.4.1-20070627

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070627) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Jul 2007 03:00:05 +0900

## spml-lapack-g95 0.4.1-20070710

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20070710) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Sat, 25 Aug 2007 13:51:26 +0900

## spml-lapack-g95 0.4.1-20080618

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20080618) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@studenno.kugi.kyoto-u.ac.jp>  Mon, 23 Jun 2008 13:25:17 +0900

## spml-lapack-g95 0.4.1-20080701

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20080701) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  7 Jul 2008 03:00:08 +0900

## spml-lapack-g95 0.4.1-20080708

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20080708) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 14 Jul 2008 03:00:08 +0900

## spml-lapack-g95 0.4.1-20080715

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20080715) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 21 Jul 2008 03:00:06 +0900

## spml-lapack-g95 0.4.1-20080724

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20080724) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 28 Jul 2008 03:00:08 +0900

## spml-lapack-g95 0.4.1-20081017

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081017) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 20 Oct 2008 03:00:08 +0900

## spml-lapack-g95 0.4.1-20081023

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081023) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 27 Oct 2008 03:00:07 +0900

## spml-lapack-g95 0.4.1-20081027

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081027) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  3 Nov 2008 03:00:07 +0900

## spml-lapack-g95 0.4.1-20081105

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081105) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 10 Nov 2008 03:00:13 +0900

## spml-lapack-g95 0.4.1-20081114

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081114) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 17 Nov 2008 03:00:06 +0900

## spml-lapack-g95 0.4.1-20081118

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081118) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 24 Nov 2008 03:00:08 +0900

## spml-lapack-g95 0.4.1-20081127

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081127) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  1 Dec 2008 03:00:08 +0900

## spml-lapack-g95 0.4.1-20081203

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081203) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  8 Dec 2008 03:00:08 +0900

## spml-lapack-g95 0.4.1-20081211

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081211) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 15 Dec 2008 03:00:06 +0900

## spml-lapack-g95 0.4.1-20081216

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20081216) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 22 Dec 2008 03:00:08 +0900

## spml-lapack-g95 0.4.1-20090107

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090107) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 12 Jan 2009 03:00:08 +0900

## spml-lapack-g95 0.4.2-0.91

=== test/ae_module/Makefile ===
# Makefile for spmodel library

include ../../Config.mk

SPMFRT=$(DEST_BIN)/spmfrt

clean:
	-rm -f $(MODS) *.o work.pc* *~ *.bak *.out *.nc

.SUFFIXES: .f90 .out

.f90.out:
	$(SPMFRT) $< -o $@

## spml-lapack-g95 0.4.1-20090116

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090116) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 19 Jan 2009 03:00:07 +0900

=== debian/control ===
Source: spml-lapack-g95
Section: math
Priority: optional
Maintainer: Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>
Build-Depends: debhelper
Standards-Version: 3.2.1

Package: spml-lapack-g95
Architecture: i386
Depends: ${shlibs:Depends}, g95, netcdf-g95, ispack-g95(>=0.70), gt4f90io-g95(>=20041226-1), lapack-g95-dev
Suggests:
Description: SPML (a SPectral Model Library) is a Fortran90 module library 
 for constructing spectral models for fundamental geophysical fluid dynamic 
 problems. Fortran90 modules of this library are based on ISPACK 
 (http://www.gfd-dennou.org/library/ispack), which is also library for spectral 
 models but written in Fortran77. This package provides module binary files 
 built with G95 Fortran compiler. For solving eigenvalue
 problems, this version of the library uses subroutines of LAPACK. 
 GFD-Dennu Club spmodel project web site is http://www.gfd-dennou.org/library/spmodel.

## spml-lapack-g95 0.4.1-20090129

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090129) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Feb 2009 03:00:07 +0900

## spml-lapack-g95 0.4.1-20090204

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090204) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  9 Feb 2009 03:00:07 +0900

## spml-lapack-g95 0.4.1-20090219

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090219) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon, 23 Feb 2009 03:00:07 +0900

## spml-lapack-g95 0.4.1-20090226

=== debian/changelog ===
spml-lapack-g95 (0.4.1-20090226) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Mon,  2 Mar 2009 03:00:05 +0900

## spml-lapack-g95 0.4.2-0.9

=== debian/changelog ===
spml-lapack-g95 (0.4.2-0.9) unstable; urgency=low

  * New upstream release

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sun,  2 Dec 2007 22:32:18 +0900

## spml-lapack-g95 0.4.2-0.91

=== debian/changelog ===
spml-lapack-g95 (0.4.2-0.91) unstable; urgency=low

  * New upstream release of g95 compiler

 -- Yasuhiro MORIKAWA <morikawa@gfd-dennou.org>  Sat, 21 Jun 2008 23:13:42 +0900
